const vec4 XP_BAR_COLOURS[] = vec4[](
vec4(0.28671875, 0.229375, 0.1605625, 1.0),
vec4(0.6941176471, 0.5490196078, 0.3725490196, 1.0)
);
#define XP_BAR_ANIMATION_SPEED 1000
#define XP_BAR_ANIMATION_COLOUR_PERIOD 16
#define XP_BAR_ANIMATION_MODE 4
#define XP_BAR_REVERSE_ANIMATION_DIRECTION true
#define XP_BAR_SMOOTH_MIX true